* {
	margin:0;
	padding:0;
}

body {
	background-color:#2D2D2D;
	background-image:url(graph_bg.gif);
	background-repeat:repeat-y;
	background-position:right top;
	margin-bottom:40px;
}

h1 {
	font-family:Helvetica, Arial, sans;
	font-size:96px;
	font-weight:bold;
	letter-spacing:-10px;
	color:#ffcc66;
}

h2 {
	font-family:Helvetica, Arial, sans;
	font-size:36px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#ffcc66;
	width:270px;
	margin-left:200px;
	margin-right:auto;
	margin-top:1em;
}

p {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:.75em;
	color:#ABABAB;
	width:270px;
	margin-left:200px;
	margin-right:auto;
	margin-top:1em;
	text-align:justify;
}

p[lang="en"] {
	color:#FF9966;
}


a:link {
	color:#9C8456;
}

p[lang="en"] a:link {
	color:#9C5E30;
}

a:visited {
	color:#6D5F41;
}

a:hover {
	color:#D28D26;
}

.en a:hover {
	color:#990000;
}